
#wb_header { height: 84px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1212px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #212121 none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/c2617b0feb559d065c0e7832fbe9fc20.jpg") no-repeat scroll center top; background-size: 90% 40%; }
.wb_sbg { background: transparent url("../gallery_gen/ddf66d16f329aeb940d2c5c94766abb9.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1396px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1346px; overflow: visible; min-height: 1396px; }
#wb_element_instance35 { top: 20px; left: 320px; min-width: 610px; width: 610px; min-height: 37px; height: 37px; display: block; z-index: 370; }
#wb_element_instance35 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance35, #wb_element_instance35 ul { text-align: right; }
#wb_element_instance35 ul ul { background: #e8e8e8 none repeat right top; }
#wb_element_instance35 li { margin: 0px 5px 0px 5px; }
#wb_element_instance35 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 7px 10px 7px; font: normal bold 15px 'Roboto',sans-serif; text-decoration: none; color: #121212; line-height: 17px; background: transparent none no-repeat center top; }
#wb_element_instance35 li.over > a, #wb_element_instance35 li:focus > a { border: 0px none #000000; font: normal bold 15px 'Roboto',sans-serif; text-decoration: none; color: #737373; line-height: 17px; background: transparent none no-repeat center top; }
#wb_element_instance35 li.active > a { border: 0px none #000000; font: normal bold 15px 'Roboto',sans-serif; text-decoration: none; color: #0ed6f0; line-height: 17px; background: transparent none no-repeat center center; }
#wb_element_instance35:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance35:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance35:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance36 { top: 23px; left: 60px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 360; }
#wb_element_instance37 { top: 40px; left: 18px; min-width: 246px; width: 246px; min-height: 24px; height: 24px; display: block; z-index: 354; }
#wb_element_instance38 { top: 36px; left: 826px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 357; }
#wb_element_instance38 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 36px; left: 882px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 359; }
#wb_element_instance39 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { top: 440px; left: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; z-index: 171; }
#wb_element_instance41 { top: 520px; left: 30px; min-width: 930px; width: 930px; min-height: 502px; height: 502px; display: block; z-index: 165; }
#wb_element_instance42 { top: 1042px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance43 { top: 88px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 84px; }
	#wb_main { height: 1202px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1386px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1336px; overflow: visible; min-height: 1386px; }
	#wb_element_instance35 { top: 20px; left: 390px; min-width: 810px; width: 810px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance36 { top: 19px; left: 57px; min-width: 390px; width: 390px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance37 { top: 42px; left: 22px; min-width: 246px; width: 246px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance38 { top: 40px; left: 1038px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance38 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: 40px; left: 1094px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance39 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { top: 480px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance41 { top: 540px; left: 50px; min-width: 1100px; width: 1100px; min-height: 562px; height: 562px; display: block; }
	#wb_element_instance42 { top: 1042px; left: 0px; display: block; }
	#wb_element_instance43 { top: 88px; left: 0px; display: block; }
}
